<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المبادىء" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>واستكمالا للوظيفة الإدارية، حدد فايول أربعة عشر مبدأ يقتضي التقيد بها في العمل الإداري، هي
التالية:<br></br>
1. تقسيم العمل<br></br>
2. التناسب بين الصلاحية والمسؤولية<br></br>
3. الانضباط<br></br>
4. وحدة القيادة<br></br>
5. وحدة التوجيه<br></br>
6. الخضوع للمصلحة العامة<br></br>
7. توفير الأجر للعمال والمستخدمين<br></br>
8. المركزية<br></br>
9. التسلسلية<br></br>
10. الترتيب<br></br>
11. الإنصاف<br></br>
12. الاستقرار في العنصر البشري<br></br>
13. المبادرة<br></br>
14. تضامن العاملين في المشروع</p>
	</cont_txt></content></flip_pop>